#wrapp {
	margin: 0;
	padding: 0;
}

.btn-circle {
    width: 50px;
    height: 50px;
    padding: 8px 8px;
    border-radius: 35px;
    font-size: 12px;
    line-height: 1.33;
}

.roll {
	font-size: 18px;
}

#total-winner1, #total-winner2 {
  	visibility: hidden;
}

#winner1, #winner2{
	width: 150px;
	font-size: 1.8em;
	font-weight: 600;
	border: 2px solid black;
	border-radius: 10px;
	display: none;
}

.dice {
	width: 300px;
	height: 300px;
}

.circle-wrapper {
	width: 100px;
	height: 100px;
}

.clear {
	width: 50px;
	height: 50px;
}

@media (max-width: 767.98px) {
	.container {
		margin-top: 10px !important;
	}

	#round {
		font-size: 2.6rem;
	}
	.dice {
		width: 180px;
		height: 180px;
	}

	.circle-wrapper {
		width:60px;
		height:60px;
	}

	.clear {
		width: 20px;
		height: 20px;
	}
}